/*     79473 : YouTube 배경 동영상 2      */
/* farm */
.farm__79473__ {display:table;width:100%}
.farm__79473__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__79473__ {display:block;overflow:hidden;position:relative;height:0;padding:0;background:url();background-size:cover}
.player__79473__ .player-item,
.player__79473__ iframe,
.player__79473__ embed,
.player__79473__ object,
.player__79473__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__79473__.player-16by9 {padding-bottom:56.25%}
.player__79473__.player-4by3 {padding-bottom:75%}

/* player bg */
.player_bg__79473__ {overflow:hidden;position:relative;width:100%}

/* text animation */
.text_animation__79473__ {position:absolute;top:0;right:0;bottom:0;left:0;z-index:200}
.text_animation__79473__ .owl-carousel,
.text_animation__79473__ .owl-stage-outer,
.text_animation__79473__ .owl-stage,
.text_animation__79473__ .owl-item {height:100%}
.text_animation__79473__ .item {display:table;width:100%;height:100%}
.text_animation__79473__ .item div {display:table-cell;height:100%;text-align:center;vertical-align:middle;box-sizing:border-box}
.text_animation__79473__ .item span {display:inline-block;width:90%;border:1px solid #ffffff;font-weight:normal;color:#ffffff;text-align:center;box-sizing:border-box;word-break:keep-all}

@media (max-width:479px){
	.text_animation__79473__ .item div {padding:calc(8px*6) 0}
	.text_animation__79473__ .item span {padding:calc(2px*6)}
	.text_animation__79473__ .text_sml .item span {font-size:calc(2px*6)}
	.text_animation__79473__ .text_med .item span {font-size:calc(3px*6)}
	.text_animation__79473__ .text_big .item span {font-size:calc(4px*6)}
}

@media (min-width:480px) and (max-width:639px){
	.text_animation__79473__ .item div {padding:calc(8px*7) 0}
	.text_animation__79473__ .item span {padding:calc(2px*7)}
	.text_animation__79473__ .text_sml .item span {font-size:calc(2px*7)}
	.text_animation__79473__ .text_med .item span {font-size:calc(3px*7)}
	.text_animation__79473__ .text_big .item span {font-size:calc(4px*7)}
}

@media (min-width:640px) and (max-width:799px){
	.text_animation__79473__ .item div {padding:calc(8px*8) 0}
	.text_animation__79473__ .item span {padding:calc(2px*8)}
	.text_animation__79473__ .text_sml .item span {font-size:calc(2px*8)}
	.text_animation__79473__ .text_med .item span {font-size:calc(3px*8)}
	.text_animation__79473__ .text_big .item span {font-size:calc(4px*8)}
}

@media (min-width:800px) and (max-width:959px){
	.text_animation__79473__ .item div {padding:calc(8px*9) 0}
	.text_animation__79473__ .item span {padding:calc(2px*9)}
	.text_animation__79473__ .text_sml .item span {font-size:calc(2px*9)}
	.text_animation__79473__ .text_med .item span {font-size:calc(3px*9)}
	.text_animation__79473__ .text_big .item span {font-size:calc(4px*9)}
}

@media (min-width:960px){
	.text_animation__79473__ .item div {padding:calc(8px*10) 0}
	.text_animation__79473__ .item span {padding:calc(2px*10)}
	.text_animation__79473__ .text_sml .item span {font-size:calc(2px*10)}
	.text_animation__79473__ .text_med .item span {font-size:calc(3px*10)}
	.text_animation__79473__ .text_big .item span {font-size:calc(4px*10)}
}

@media (min-width:1120px) and (max-width:1279px){
	.text_animation__79473__ .item div {padding:calc(8px*11) 0}
	.text_animation__79473__ .item span {padding:calc(2px*11)}
	.text_animation__79473__ .text_sml .item span {font-size:calc(2px*11)}
	.text_animation__79473__ .text_med .item span {font-size:calc(3px*11)}
	.text_animation__79473__ .text_big .item span {font-size:calc(4px*11)}
}

@media (min-width:1280px) and (max-width:1439px){
	.text_animation__79473__ .item div {padding:calc(8px*12) 0}
	.text_animation__79473__ .item span {padding:calc(2px*12)}
	.text_animation__79473__ .text_sml .item span {font-size:calc(2px*12)}
	.text_animation__79473__ .text_med .item span {font-size:calc(3px*12)}
	.text_animation__79473__ .text_big .item span {font-size:calc(4px*12)}
}

@media (min-width:1440px) and (max-width:1599px){
	.text_animation__79473__ .item div {padding:calc(8px*13) 0}
	.text_animation__79473__ .item span {padding:calc(2px*13)}
	.text_animation__79473__ .text_sml .item span {font-size:calc(2px*13)}
	.text_animation__79473__ .text_med .item span {font-size:calc(3px*13)}
	.text_animation__79473__ .text_big .item span {font-size:calc(4px*13)}
}

@media (min-width:1600px) and (max-width:1759px){
	.text_animation__79473__ .item div {padding:calc(8px*14) 0}
	.text_animation__79473__ .item span {padding:calc(2px*14)}
	.text_animation__79473__ .text_sml .item span {font-size:calc(2px*14)}
	.text_animation__79473__ .text_med .item span {font-size:calc(3px*14)}
	.text_animation__79473__ .text_big .item span {font-size:calc(4px*14)}
}

@media (min-width:1760px){
	.text_animation__79473__ .item div {padding:calc(8px*15) 0}
	.text_animation__79473__ .item span {padding:calc(2px*15)}
	.text_animation__79473__ .text_sml .item span {font-size:calc(2px*15)}
	.text_animation__79473__ .text_med .item span {font-size:calc(3px*15)}
	.text_animation__79473__ .text_big .item span {font-size:calc(4px*15)}
}

/*     68135 : 블록 설정      */
.block_option__68135__ {display:table;width:100%}
.block_option__68135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__68135__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__68135__ {padding:50px 0 0 !important;}
}

/*     68136 : 타이틀 텍스트      */
.title__68136__ {font-size:0}
.title__68136__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__68136__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__68136__.style_top p {padding-top:10px}
.title__68136__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__68136__.style_right p {padding-right:14px}
.title__68136__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__68136__.style_bottom p {padding-bottom:12px}
.title__68136__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__68136__.style_left p {padding-left:14px}
.title__68136__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__68136__.style_circle1 p {padding-left:18px}
.title__68136__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__68136__.style_circle2 p {padding-left:18px}
.title__68136__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__68136__ {max-width:370px;margin-top:10px;}
	.title__68136__ p {font-size:42px}
	.title__68136__.style_top p:before {width:42px}
	.title__68136__.style_right p:before {height:42px}
	.title__68136__.style_bottom p:before {width:42px}
	.title__68136__.style_left p:before {height:42px}
}

/*     70758 : 한줄 텍스트      */
.text__70758__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__70758__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__70758__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__70758__ p {font-size:28px;}
}

/*     68138 : 실선      */
.solid_line__68138__ {display:inline-block;position:relative;width:40px;height:60px}
.solid_line__68138__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__68138__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__68138__ {height:50px}
}

/*     68139 : 장문 텍스트      */
.textarea__68139__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__68139__ {max-width:370px;}
	.textarea__68139__ p {margin:0 0 50px;font-size:15px}
}

/*     70756 : 버튼      */
.button_wrap__70756__ {margin-left:-16px;}
.button_wrap__70756__:after {content:'';display:block;clear:both;}
.button__70756__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__70756__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__70756__ {max-width:390px;}
	.button__70756__ a {padding:15px 25px;font-size:15px}
	.button__70756__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     68140 : 버튼      */
.button_wrap__68140__ {margin-left:-16px;}
.button_wrap__68140__:after {content:'';display:block;clear:both;}
.button__68140__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__68140__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__68140__ {max-width:390px;}
	.button__68140__ a {padding:15px 25px;font-size:15px}
	.button__68140__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     68141 : 이미지      */
.img__68141__ {max-width:100%}
.img__68141__ * {box-sizing:border-box}
.img__68141__ a {display:block;vertical-align:top}
.img__68141__ img {width:480px;vertical-align:top}

@media (max-width:1023px){
	.img__68141__ {display:none;}
}

/*     70538 : 이미지      */
.img__70538__ {position:relative}
.img__70538__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__70538__:hover:before {content:'';opacity:.2}
.img__70538__ * {box-sizing:border-box}
.img__70538__ a {display:block;max-width:100%;vertical-align:top}
.img__70538__ .figure {display:block}
.img__70538__ .figure img {width:100%;vertical-align:top}
.img__70538__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__70538__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__70538__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__70538__ .caption .cap_text1 {
	display:inline-block;position:relative;padding:5px 12px;border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);font-size:18px;font-weight:bold;
	color:#fff;line-height:1.4em;letter-spacing:-.03em;
}
.img__70538__ .caption .cap_text2 {display:block;margin-top:12px;font-size:14px;font-weight:bold;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.img__70538__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6);background:rgba(255, 255, 255, .5);color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .3)}
.img__70538__.black_type .caption .cap_text2 {color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .5)}

.img__70538__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .4)}
.img__70538__.white_type .caption .cap_text2 {color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .5)}

@media all and (min-width:1024px){
	.img__70538__ .caption .caption_inner {padding:10%}
	.img__70538__ .caption .cap_text1 {padding:8px 22px;font-size:25px;line-height:1.3em}
	.img__70538__ .caption .cap_text2 {margin-top:15px;font-size:16px;line-height:1.4em}
}

/*     70539 : 이미지      */
.img__70539__ {position:relative}
.img__70539__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__70539__:hover:before {content:'';opacity:.2}
.img__70539__ * {box-sizing:border-box}
.img__70539__ a {display:block;max-width:100%;vertical-align:top}
.img__70539__ .figure {display:block}
.img__70539__ .figure img {width:100%;vertical-align:top}
.img__70539__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__70539__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__70539__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__70539__ .caption .cap_text1 {
	display:inline-block;position:relative;padding:5px 12px;border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);font-size:18px;font-weight:bold;
	color:#fff;line-height:1.4em;letter-spacing:-.03em;
}
.img__70539__ .caption .cap_text2 {display:block;margin-top:12px;font-size:14px;font-weight:bold;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.img__70539__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6);background:rgba(255, 255, 255, .5);color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .3)}
.img__70539__.black_type .caption .cap_text2 {color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .5)}

.img__70539__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .4)}
.img__70539__.white_type .caption .cap_text2 {color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .5)}

@media all and (min-width:1024px){
	.img__70539__ .caption .caption_inner {padding:10%}
	.img__70539__ .caption .cap_text1 {padding:8px 22px;font-size:25px;line-height:1.3em}
	.img__70539__ .caption .cap_text2 {margin-top:15px;font-size:16px;line-height:1.4em}
}

/*     70540 : 이미지      */
.img__70540__ {position:relative}
.img__70540__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__70540__:hover:before {content:'';opacity:.2}
.img__70540__ * {box-sizing:border-box}
.img__70540__ a {display:block;max-width:100%;vertical-align:top}
.img__70540__ .figure {display:block}
.img__70540__ .figure img {width:100%;vertical-align:top}
.img__70540__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__70540__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__70540__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__70540__ .caption .cap_text1 {
	display:inline-block;position:relative;padding:5px 12px;border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);font-size:18px;font-weight:bold;
	color:#fff;line-height:1.4em;letter-spacing:-.03em;
}
.img__70540__ .caption .cap_text2 {display:block;margin-top:12px;font-size:14px;font-weight:bold;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.img__70540__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6);background:rgba(255, 255, 255, .5);color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .3)}
.img__70540__.black_type .caption .cap_text2 {color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .5)}

.img__70540__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .4)}
.img__70540__.white_type .caption .cap_text2 {color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .5)}

@media all and (min-width:1024px){
	.img__70540__ .caption .caption_inner {padding:10%}
	.img__70540__ .caption .cap_text1 {padding:8px 22px;font-size:25px;line-height:1.3em}
	.img__70540__ .caption .cap_text2 {margin-top:15px;font-size:16px;line-height:1.4em}
}

/*     70551 : 이미지      */
.img__70551__ {position:relative}
.img__70551__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__70551__:hover:before {content:'';opacity:.2}
.img__70551__ * {box-sizing:border-box}
.img__70551__ a {display:block;max-width:100%;vertical-align:top}
.img__70551__ .figure {display:block}
.img__70551__ .figure img {width:100%;vertical-align:top}
.img__70551__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__70551__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__70551__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__70551__ .caption .cap_text1 {
	display:inline-block;position:relative;padding:5px 12px;border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);font-size:18px;font-weight:bold;
	color:#fff;line-height:1.4em;letter-spacing:-.03em;
}
.img__70551__ .caption .cap_text2 {display:block;margin-top:12px;font-size:14px;font-weight:bold;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.img__70551__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6);background:rgba(255, 255, 255, .5);color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .3)}
.img__70551__.black_type .caption .cap_text2 {color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .5)}

.img__70551__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .4)}
.img__70551__.white_type .caption .cap_text2 {color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .5)}

@media all and (min-width:1024px){
	.img__70551__ .caption .caption_inner {padding:10%}
	.img__70551__ .caption .cap_text1 {padding:8px 22px;font-size:25px;line-height:1.3em}
	.img__70551__ .caption .cap_text2 {margin-top:15px;font-size:16px;line-height:1.4em}
}

/*     70552 : 이미지      */
.img__70552__ {position:relative}
.img__70552__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__70552__:hover:before {content:'';opacity:.2}
.img__70552__ * {box-sizing:border-box}
.img__70552__ a {display:block;max-width:100%;vertical-align:top}
.img__70552__ .figure {display:block}
.img__70552__ .figure img {width:100%;vertical-align:top}
.img__70552__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__70552__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__70552__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__70552__ .caption .cap_text1 {
	display:inline-block;position:relative;padding:5px 12px;border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);font-size:18px;font-weight:bold;
	color:#fff;line-height:1.4em;letter-spacing:-.03em;
}
.img__70552__ .caption .cap_text2 {display:block;margin-top:12px;font-size:14px;font-weight:bold;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.img__70552__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6);background:rgba(255, 255, 255, .5);color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .3)}
.img__70552__.black_type .caption .cap_text2 {color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .5)}

.img__70552__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .4)}
.img__70552__.white_type .caption .cap_text2 {color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .5)}

@media all and (min-width:1024px){
	.img__70552__ .caption .caption_inner {padding:10%}
	.img__70552__ .caption .cap_text1 {padding:8px 22px;font-size:25px;line-height:1.3em}
	.img__70552__ .caption .cap_text2 {margin-top:15px;font-size:16px;line-height:1.4em}
}

/*     70553 : 이미지      */
.img__70553__ {position:relative}
.img__70553__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__70553__:hover:before {content:'';opacity:.2}
.img__70553__ * {box-sizing:border-box}
.img__70553__ a {display:block;max-width:100%;vertical-align:top}
.img__70553__ .figure {display:block}
.img__70553__ .figure img {width:100%;vertical-align:top}
.img__70553__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__70553__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__70553__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__70553__ .caption .cap_text1 {
	display:inline-block;position:relative;padding:5px 12px;border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);font-size:18px;font-weight:bold;
	color:#fff;line-height:1.4em;letter-spacing:-.03em;
}
.img__70553__ .caption .cap_text2 {display:block;margin-top:12px;font-size:14px;font-weight:bold;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.img__70553__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6);background:rgba(255, 255, 255, .5);color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .3)}
.img__70553__.black_type .caption .cap_text2 {color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .5)}

.img__70553__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .4)}
.img__70553__.white_type .caption .cap_text2 {color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .5)}

@media all and (min-width:1024px){
	.img__70553__ .caption .caption_inner {padding:10%}
	.img__70553__ .caption .cap_text1 {padding:8px 22px;font-size:25px;line-height:1.3em}
	.img__70553__ .caption .cap_text2 {margin-top:15px;font-size:16px;line-height:1.4em}
}

/*     80906 : 이미지      */
.img__80906__ {position:relative}
.img__80906__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__80906__:hover:before {content:'';opacity:.2}
.img__80906__ * {box-sizing:border-box}
.img__80906__ a {display:block;max-width:100%;vertical-align:top}
.img__80906__ .figure {display:block}
.img__80906__ .figure img {width:100%;vertical-align:top}
.img__80906__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__80906__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__80906__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__80906__ .caption .cap_text1 {
	display:inline-block;position:relative;padding:5px 12px;border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);font-size:18px;font-weight:bold;
	color:#fff;line-height:1.4em;letter-spacing:-.03em;
}
.img__80906__ .caption .cap_text2 {display:block;margin-top:12px;font-size:14px;font-weight:bold;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.img__80906__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6);background:rgba(255, 255, 255, .5);color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .3)}
.img__80906__.black_type .caption .cap_text2 {color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .5)}

.img__80906__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .4)}
.img__80906__.white_type .caption .cap_text2 {color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .5)}

@media all and (min-width:1024px){
	.img__80906__ .caption .caption_inner {padding:10%}
	.img__80906__ .caption .cap_text1 {padding:8px 22px;font-size:25px;line-height:1.3em}
	.img__80906__ .caption .cap_text2 {margin-top:15px;font-size:16px;line-height:1.4em}
}

/*     80907 : 이미지      */
.img__80907__ {position:relative}
.img__80907__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__80907__:hover:before {content:'';opacity:.2}
.img__80907__ * {box-sizing:border-box}
.img__80907__ a {display:block;max-width:100%;vertical-align:top}
.img__80907__ .figure {display:block}
.img__80907__ .figure img {width:100%;vertical-align:top}
.img__80907__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__80907__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__80907__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__80907__ .caption .cap_text1 {
	display:inline-block;position:relative;padding:5px 12px;border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);font-size:18px;font-weight:bold;
	color:#fff;line-height:1.4em;letter-spacing:-.03em;
}
.img__80907__ .caption .cap_text2 {display:block;margin-top:12px;font-size:14px;font-weight:bold;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.img__80907__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6);background:rgba(255, 255, 255, .5);color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .3)}
.img__80907__.black_type .caption .cap_text2 {color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .5)}

.img__80907__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .4)}
.img__80907__.white_type .caption .cap_text2 {color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .5)}

@media all and (min-width:1024px){
	.img__80907__ .caption .caption_inner {padding:10%}
	.img__80907__ .caption .cap_text1 {padding:8px 22px;font-size:25px;line-height:1.3em}
	.img__80907__ .caption .cap_text2 {margin-top:15px;font-size:16px;line-height:1.4em}
}

/*     68557 : 텍스트 + 배경 이미지      */
.img__68557__ {box-sizing:border-box;display:block;padding:22px 18px 27px;border:1px solid #dedede;background:#f2f2f2 url('/img_up/shop_pds/mdaenc/build/option/m_cont3_bn115574516051.jpg') no-repeat 100% 100%;background-size:cover;}
.img__68557__ * {box-sizing:border-box;}
.img__68557__ img {max-width:100%;vertical-align:top;}
.img__68557__ .title__68557__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em;}
.img__68557__ .cont__68557__ {display:none;font-size:13px;color:#000000;line-height:1.4em;letter-spacing:-.03em;}
.img__68557__ .link__68557__ {display:inline-block;margin-top:5px;padding:4px 15px 3px;border:1px solid #444444;font-size:13px;color:#444444;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__68557__ {min-height:185px;padding:20px 20px 15px;}
	.img__68557__ .title__68557__ {font-size:18px;}
	.img__68557__ .cont__68557__ {display:block;}
	.img__68557__ .link__68557__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__68557__ {min-height:270px;padding:32px 30px;background-size:auto;}
	.img__68557__ .title__68557__ {margin:0 0 15px;font-size:24px;}
	.img__68557__ .cont__68557__ {font-size:14px;line-height:24px;}
	.img__68557__ .link__68557__ {margin-top:23px;padding:9px 32px;font-size:14px;}
}

/*     68558 : 배너      */
.img__68558__ {box-sizing:border-box;display:block;border:1px solid #dedede;background:#e66d1e;}
.img__68558__ * {box-sizing:border-box;}
.img__68558__ .figure {display:block;}
.img__68558__ .figure img {width:100%;max-width:100%;vertical-align:top;}
.img__68558__ .cont_wrap {display:block;padding:15px 18px;}
.img__68558__ .cont_wrap .title {display:block;margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}
.img__68558__ .cont_wrap .cont {display:block;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__68558__ {min-height:185px;}
}

@media all and (min-width:1024px){
	.img__68558__ {min-height:270px;}
	.img__68558__ .cont_wrap {padding:30px 28px;}
	.img__68558__ .cont_wrap .title {margin:0 0 8px;font-size:24px;}
	.img__68558__ .cont_wrap .cont {font-size:14px;line-height:24px;}
}

